Wed, 22 Sep 2021 05:31:24 UTC

Information for RPM libpwquality-devel-1.4.0-9.el8.armv7hl.rpm

ID2939
Namelibpwquality-devel
Version1.4.0
Release9.el8
Epoch
Archarmv7hl
SummarySupport for development of applications using the libpwquality library
DescriptionFiles needed for development of applications using the libpwquality library. See the pwquality.h header file for the API.
Build Time2019-06-01 06:15:23 GMT
Size16936
adb0a15d825fe5114a855196e34c00fb
LicenseBSD or GPLv2+
Buildrootdist-c8-build-1348-221
Provides
libpwquality-devel = 1.4.0-9.el8
libpwquality-devel(armv7hl-32) = 1.4.0-9.el8
pkgconfig(pwquality) = 1.4.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpwquality(armv7hl-32) = 1.4.0-9.el8
libpwquality.so.1
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/pwquality.h7260
/usr/lib/libpwquality.so21
/usr/lib/pkgconfig/pwquality.pc215
/usr/share/man/man3/pwquality.3.gz2917
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-c8-updates-build-16805-9239 2020-12-06 00:32:08 expired
dist-c8-updates-build-16653-8786 2020-11-23 18:44:27 expired
dist-c8-updates-build-14594-5707 2020-05-12 02:36:08 expired
dist-c8-updates-build-14222-5131 2020-05-11 22:25:39 expired
dist-c8-build-10804-3153 2019-11-11 20:23:01 expired
dist-c8-build-10099-2879 2019-11-08 16:35:24 expired
dist-c8-build-6538-1550 2019-06-05 01:09:46 expired
dist-c8-build-5893-1369 2019-06-04 13:07:01 expired
dist-c8-build-4244-925 2019-06-03 10:39:34 expired
dist-c8-build-4237-923 2019-06-03 10:34:19 expired